<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Capstone-1-Fontanilla</title>

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Oswald&display=swap"
      rel="stylesheet" />

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous" />

    <link rel="stylesheet" type="text/css" href="./index.css" />
  </head>
  <body>
    <div id="landing">
      <!-- navbar -->
      <nav class="navbar navbar-expand-lg mb-5">
        <a class="navbar-brand newfont" id="navbar" href="#"
          >Adrian Fontanilla</a
        >
        <button
          class="navbar-toggler custom-toggler border-white border border-2"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="burger-menu collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" id="navbar" href="#aboutme">About Me</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" id="navbar" href="#projects"
                >Projects<span class="sr-only">(current)</span></a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" id="navbar" href="#tools">Tools</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" id="navbar" href="#contact">Contact</a>
            </li>
          </ul>
        </div>
      </nav>
      <!-- nav bar end -->

      <!-- Greeting -->

      <div class="intro pt-3">
        <!-- Landing -->

        <div class="greeting-parent container-fluid my-5 py-3">
          <div class="container col-12 mx-auto mt-5" id="animation">
            <h1
              class="col-12 col-md-12 my-5 pt-3 text-center text-md-center newfont"
              id="greeting">
              Hi, I'm Adrian
            </h1>
          </div>
          <div class="container col-12 mx-auto" id="animation2">
            <p
              class="col-12 col-md-12 my-3 pt-2 text-center text-md-center newfont mobile"
              id="greeting2">
              I Am A Full Stack Web Developer
            </p>
          </div>
        </div>
      </div>
    </div>
    <!-- About Me -->
    <div id="background" class="pt-5">
      <div id="aboutme" class="row pt-5 pb-2 mx-auto">
        <div class="tag col-8 col-md-3 offset-2 offset-md-2 mb-4 text-center">
          <img
            id="headshot"
            class="img-fluid border border-dark mt-4"
            src="./images/Landingphoto.JPG" />
        </div>
        <div class="tag col-11 col-md-5 m-3 my-auto bio">
          <h1 class="title">About Me</h1>
          <p>
            My name is Adrian Fontanilla. I did my undergrad singing opera at
            the University of Southern California. After relocating back home to
            Chicago, I had a good stint performing in the local musical theater
            industry. Eventually, I ended up in NYC as the head bartender of a
            well renowned institution. Folklore has it that I made the best
            martinis south of Canal street… or so my inebriated patrons would
            say. More recently, I finished coding bootcamp and transitioned into
            the software development industry. I am loving the creative and
            design aspects of front-end development but I am also fascinated
            with the structures of back-end frameworks. In my spare time, I
            explore countries, cities and roads less travelled. I play beach
            volleyball. I am obsessed with the ukulele and I make a mean boeuf
            bourguignon.
          </p>
        </div>
      </div>

      <!-- My Projects -->

      
      <div class="tag">
        <h1 id="projects" class="title col-12 text-center mx-auto mb-5 pt-5">
          Projects
        </h1>

        <div
          id="carouselExampleIndicators"
          class="col-11 col-md-5 mx-auto mb-4 border border-dark rounded py-3 bg-white carousel slide"
          data-ride="carousel">
          <ol class="carousel-indicators">
            <li
              data-target="#carouselExampleIndicators"
              data-slide-to="0"
              class="active"></li>
            <li
              data-target="#carouselExampleIndicators"
              data-slide-to="1"></li>
            <li
              data-target="#carouselExampleIndicators"
              data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <a href="https://lucid-archimedes-80313a.netlify.app">
                <img
                  class="d-block w-100"
                  src="./images/adrianos-august.png"
                  alt="First slide" />
              </a>
            </div>
            <div class="carousel-item">
              <a href="https://friedchxaddict.github.io/Reppin/">
                <img
                  class="d-block w-100"
                  src="./images/reppin-july.png"
                  alt="Second slide" />
              </a>
            </div>
            <div class="carousel-item">
              <a href="https://friedchxaddict.github.io/csp1-fontanilla/">
                <img
                  class="d-block w-100"
                  src="./images/my-website-july.png"
                  alt="Third slide" />
              </a>
            </div>
            <div class="carousel-item">
              <a href="https://thriving-raindrop-f25003.netlify.app/">
                <img
                  class="d-block w-100"
                  src="./images/atrain-wireless-july.png"
                  alt="Fourth slide" />
              </a>
            </div>
            <div class="carousel-item">
              <a href="https://beautiful-sorbet-c87902.netlify.app/">
                <img
                  class="d-block w-100"
                  src="./images/weather-app.png"
                  alt="Fourth slide" />
              </a>
            </div>
            <div class="carousel-item">
              <a href="https://unrivaled-biscochitos-626e03.netlify.app/">
                <img
                  class="d-block w-100"
                  src="./images/todo-list.png"
                  alt="Fourth slide" />
              </a>
            </div>
          </div>
          <a
            class="carousel-control-prev"
            href="#carouselExampleIndicators"
            role="button"
            data-slide="prev">
            <span
              class="carousel-control-prev-icon"
              aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a
            class="carousel-control-next"
            href="#carouselExampleIndicators"
            role="button"
            data-slide="next">
            <span
              class="carousel-control-next-icon"
              aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>

      <br />

      <!-- Tools section -->
      <div class="tag my-4" id="tools">
        <h1 id="tools" class="title text-center mb-5">Tools I Use</h1>
        <div class="d-flex flex-row flex-wrap justify-content-center">
          <img width="80" src="./images/logo-html5.png" />
          <img width="80" src="./images/logo-css3.png" />
          <img width="80" src="./images/logo-javascript.png" />
          <img width="80" src="./images/logo-mongodb.png" />
          <img width="80" src="./images/logo-nodejs.png" />
          <img width="80" src="./images/logo-expressjs.png" />
        </div>
        <div class="d-flex flex-row flex-wrap justify-content-center">
          <img width="80" src="./images/logo-react.png" />
          <img width="80" src="./images/logo-heroku.png" />
          <img width="80" src="./images/logo-git.png" />
          <img width="80" src="./images/logo-sublime-text-3.png" />
          <img width="80" src="./images/logo-postman.png" />
          <img width="80" src="./images/logo-gitlab-ci-cd.png" />
        </div>
      </div>
      <!-- Contact Me -->
      <div class="tag">
        <h1 id="contact" class="title text-center my-5 pt-3">Contact Me</h1>
        <div class="tag row mx-auto">
          <div class="col-11 col-md-5 col-xl-4 mx-auto">
            <form action="https://formspree.io/f/mvolvdpe" method="POST">
              <div class="form-group">
                <label for="txt-username">Name</label>
                <input
                  type="text"
                  name="name"
                  id="txt-username"
                  placeholder="Enter Full Name"
                  class="form-control"
                  autocomplete="off" />
              </div>
              <div class="form-group">
                <label for="txt-email">Email:</label>
                <input
                  type="email"
                  name="email"
                  id="txt-email"
                  placeholder="Enter Email"
                  class="form-control"
                  autocomplete="off" />
              </div>
              <div class="form-group mb-4">
                <label for="txt-message">Message:</label>
                <textarea
                  class="form-control"
                  id="txt-message"
                  name="user_message"
                  rows="3"
                  autocomplete="off"></textarea>
              </div>
              <button type="submit" class="btn btn-block btn-outline-light">
                Submit
              </button>
              <button type="reset" class="btn btn-block btn-outline-light">
                Reset
              </button>

              <input
                type="hidden"
                name="_subject"
                value="New submission from contact form" />
            </form>
          </div>
        </div>
      </div>
      <div
        class="tag row col-lg-2 col-12 col-md-3 mt-3 py-5 mx-auto justify-content-center">
        <div class="col-4 col-md-4 px-0 mx-auto text-center">
          <a href="https://www.linkedin.com/in/adrian-f-8a722022a">
            <img
              class="justify-content-center"
              width="60"
              src="./images/linkedin-logo-png-2037.png" />
          </a>
        </div>
      </div>
      
    </div>

    <footer class="p-2">
      <p class="text-center text-white">Adrian C. Fontanilla</p>
      <p class="text-center text-white">For Educational Purposes Only</p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.7.0.js" integrity="sha256-JlqSTELeR4TLqP0OG9dxM7yDPqX1ox/HfgiSLBj8+kM=" crossorigin="anonymous"></script></script>
    <script src="./my.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"></script>
  </body>
</html>
